{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
	<link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="{% static 'css/story_6.css' %}" />
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Story 6">
    <meta name="author" content="{{author}}">
    <title>
    	{% block title %} Story 6 By {{author}} {% endblock %}
    </title>
</head>
<body>
	<header>
		{% include "partials/header.html" %}
	</header>
	<content>
		{% block content %}

		{% endblock %}
	</content>
	<footer>
		{% block footer %}
		{% include "partials/footer.html" %}
		{% endblock %}
	</footer>

	 <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script type="application/javascript">
    	$(function() {
          $('a[href*="#"]:not([href="#"])').click(function() {
            if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
              var target = $(this.hash);
              target = target.length ? target : $('[name=' + this.hash.slice(1) +']');
              if (target.length) {
                $('html, body').animate({
                  scrollTop: target.offset().top - 55
                }, 1000);
                return false;
              }
            }
          });
        });
    </script>
</body>
</html>